<?php

namespace App;

use Illuminate\Database\Eloquent\Model;

class PaymentWallet extends Model
{
    public $table='payment_wallets';
    protected $fillable = ['paymentId','user_id', 'amount'];
    public function user(){
        return $this->belongsTo('App\User','user_id');
    }
    
}
